/*
 * Free Software Foundation 2007 Fundraising Campaign Widget (1.0)
 *
 */



/* Widget */

#fsf_campaign_widget {
  position: relative !important;
  color: #777 !important;
  text-align: center !important;
  background: url('./widget-bg-end2.png') top right no-repeat !important;
  width:258px !important;
  height: 200px !important;
  font: 11px verdana, sans-serif !important;
  overflow: hidden !important;
}

* html #fsf_campaign_widget{
  /* craaaaaazy IE background stuff */
  background-image: url('./widget-bg-end2.gif') !important;
}

#fsf_campaign_widget_bg {
  position: absolute !important;
  top: 0 !important;
  left: 0 !important;
  width: 235px !important;
  height: 200px !important;
  background: url('./widget-bg-wide2.png') top left no-repeat;
}

* html #fsf_campaign_widget_bg {
  /* craaaaaazy IE background stuff */
  background-image: url('./widget-bg-wide2.gif') !important;
}

#fsf_campaign_widget_bg_logo {
  position: absolute  !important;
  top: 0px !important;
  left: 0 !important;
  width: 225px !important;
  height: 200px !important;
  background: url('./widget-logo-big.png') 34px 5px no-repeat  !important;
}

#fsf_campaign_widget a {
  color: blue !important;
  text-decoration: underline !important;
}
#fsf_campaign_widget a:hover {
  text-decoration: underline !important;
}

#fsf_campaign_widget form {
  margin-bottom: 5px !important;
  width: 242px !important;
}

* html #fsf_campaign_widget form {
  margin-top: 0px !important;
}


#fsf_campaign_widget h1 {
  font: 20px helvetica, arial, sans-serif !important;
  font-weight: bold !important;
  color: #777 !important;
  padding-top: 10px !important;
  margin: 10px 0 0 20px !important;
  width: 143px;
  height: 35px;
}
#fsf_campaign_widget h1 span { display: none; }

/** html #fsf_campaign_widget h1 {
  height: 60px;
}*/

#fsf_campaign_widget p {
  padding: 0 !important;
  margin: 0 0 0 10px !important;
  hei2ght: 30px !important;
  overf2low: hidden !important;
  font-size: 11px !important;
}

#txtbx{background-color: #ffb;}

* html #fsf_campaign_widget p {
  height: 26px !important;
}

#fsf_campaign_widget h1, #fsf_campaign_widget p {
  width: 232px !important;
}

#fsf_widget_get {
  text-align: right !important;
  font-size: 9px !important;
  margin: 3px 0 !important;
  padding-bottom: 6px !important;
}

#fsf_widget_get a {
  color: #688b78 !important;
}
#fsf_widget_get a:hover {
  color: #c6d5cd !important;
}

/* PROGRESS METER */

#fsf_campaign_widget #campaign, #fsf_campaign_widget #donors {
  display: none !important;
  height: 49px !important;
  padding-left: 5px !important;
  padding-top: 5px !important;
  margin-bottom: 10px !important;
  text-align: center !important;
  background-color: transparent  !important;
}

#fsf_campaign_widget.think #txtbx {width: 100px !important;}

#fsf_campaign_widget #campaign {
  display: block !important;
}
#fsf_campaign_widget.fsf_show_donor #campaign {
  display: none !important;
}

#fsf_campaign_widget #campaign title {
  margin-top: 2px !important;
}

#fsf_campaign_widget #campaign .title a {
  color: #777 !important;
}

#fsf_campaign_widget #campaign .progress {
  position: relative !important;
  width: 200px !important;
  margin-left: 18px !important;
  margin-top: 2px !important;
  margin-bottom: 3px !important;
  height: 20px !important;
  padding: 0 1% !important;
  background-color: #ddd !important;
  float: left !important;
}

#fsf_campaign_widget #campaign .progress span {
  display: block !important;
  position: absolute !important;
  top: 1px !important;
  left: 1px !important;
  height: 18px !important;
  margin: 0 !important;
  background-color: #a3aaa3 !important;
  background: url('./progress.png') !important;
}

#fsf_campaign_widget #campaign .results {
  font-size: 0.9em !important;
  margin: 0 auto !important;
}

#fsf_campaign_widget #campaign .results a {
        color: #fff !important;
}

/* Donor Counter */

#fsf_campaign_widget.fsf_show_donor #donors {
  display: block !important;
  margin-left: 15px !important;
  border: 1px solid #030 !important;
}

#fsf_campaign_widget #donors a {
  color: #777 !important;
}

/* Thin styles */

#fsf_campaign_widget.thin {
  width: 138px !important;
  font-size: 10px !important;
}

#fsf_campaign_widget.thin input {font-size: 85%;}

* html #fsf_campaign_widget.thin {
  width: 140px !important;
}

#fsf_campaign_widget.thin #fsf_campaign_widget_bg, #fsf_campaign_widget.thin #fsf_campaign_widget_bg_logo {
  width: 115px !important;
}

#fsf_campaign_widget.thin #fsf_campaign_widget_bg_logo {
  background: url('./widget-logo-small.png') 10px 0px no-repeat !important;
}

#fsf_campaign_widget.thin #campaign, #fsf_campaign_widget.thin #donors {
  width: 120px !important;
  margin-top: 10px !important;
  margin-bottom: 0px !important;
}

 #fsf_campaign_widget.thin #donors {
  width: 101px !important;
  margin-left: 11px !important;
 }

#fsf_campaign_widget.thin #thinhide{display: none !important;}

* html #fsf_campaign_widget.thin #campaign, * html #fsf_campaign_widget.thin #donors {
  font-size: 9px !important;
}

#fsf_campaign_widget.thin #campaign .progress{
  width: 100px !important;
  height: 15px !important;
  margin-left: 10px !important;
}
#fsf_campaign_widget.thin #campaign .progress span{
  height: 13px !important;
}

#fsf_campaign_widget.thin h1 {
  width: 107px !important;
  height: 26px !important;
  /*background-image: url('./widget-logo-small.png');*/
  margin-left: 12px !important;
}

#fsf_campaign_widget.thin p, #fsf_campaign_widget.thin form {
  width: 110px !important;
}

#fsf_campaign_widget.thin p {
  margin-right: 0 !important;
}

#fsf_campaign_widget.thin form {
  margin-left: 3px !important;
  margin-top: 5px !important;
  text-align: center !important;
}

#fsf_campaign_widget.thin #fsf_widget_donation {
  width: 30px !important;
}

#fsf_campaign_widget.thin #fsf_widget_get {
  width: 130px !important;
  text-align: center !important;
}

* html #fsf_campaign_widget.thin #fsf_widget_get {
        width: 110px !important;
}

#fsf_campaign_widget h1{ border: 0 !important; background-color: transparent !important; }

